Plugins Directory » Redmine Issue Wiki Journal

Author: Katsuya HIDAKA
Code repository:
Registered on: 2013-10-26 (over 4 years ago)
Current version: 0.9.0
Compatible with: Redmine 2.6.x, 2.5.x, 2.4.x, 2.3.x
User ratings:   (0)

Redmine plugin for referencing and fixing issues in comment of wiki updates.

Please see README for further details.

Installation notes


Clone this plugin to /path/to/your/Redmine/plugins :

git clone

Or, download ZIP/TAR.gz archives from here . Then refer the following page to setup:


Please see the following page:


0.9.0 (2014-10-30)

Compatible with Redmine 2.6.x, 2.5.x, 2.4.x, 2.3.x.

See 0.9.0 for further details. (23.4 KB) Katsuya HIDAKA, 2014-10-29 17:48

0.0.1 (2013-10-12)

Compatible with Redmine 2.3.x, 2.2.x.